<footer class="main-footer">
    <div class="pull-right hidden-xs"></div>
    <strong>Copyright &copy; 2017 <a href="http://radio.nagariknews.com">Radio Nagarik</a>.</strong> All rights reserved.
</footer>

<!-- Control Sidebar -->
<aside class="control-sidebar control-sidebar-dark">
</aside>
<!-- /.control-sidebar -->
<!-- Add the sidebar's background. This div must be placed
     immediately after the control sidebar -->
<div class="control-sidebar-bg"></div>
</div><!-- ./wrapper -->

<!-- jQuery UI 1.11.4 -->
<script src="https://code.jquery.com/ui/1.11.4/jquery-ui.min.js"></script>
<!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
<script>
    $.widget.bridge('uibutton', $.ui.button);
</script>
<!-- Bootstrap 3.3.5 -->
<script src="{{asset('bundles/nrmpariwaradmin/bootstrap/js/bootstrap.min.js')}}"></script>

{#<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.10.2/moment.min.js"></script>#}

<!-- jQuery Mask -->
<script src="{{asset('bundles/nrmpariwaradmin/mask/jquery.mask.min.js')}}"></script>

<!-- Datepicker -->
<script src="{{asset('bundles/nrmpariwaradmin/js/jquery.datetimepicker.min.js')}}"></script>

<!-- Switch Js -->
<script src="{{asset('bundles/nrmpariwaradmin/switch/jquery.btnswitch.min.js')}}"></script>

<!-- Slimscroll -->
<script src="{{asset('bundles/nrmpariwaradmin/slimScroll/jquery.slimscroll.min.js')}}"></script>
<!-- FastClick -->
<script src="{{asset('bundles/nrmpariwaradmin/fastclick/fastclick.min.js')}}"></script>

<!-- AdminLTE App -->
<script src="{{asset('bundles/nrmpariwaradmin/js/app.min.js')}}"></script>

<!-- Grid Tab -->
<script src="{{asset('bundles/nrmpariwaradmin/gridTab/gridtab.min.js')}}"></script>
